Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 14 Sep 2021 15:48:08 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation vikas bhatnagar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vikas bhatnagar Bot:  Hi Vikas Bhatnagar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971523615192            07:36 PM, 14th Sep                     vikas bhatnagar                    Ok           07:36 PM, 14th Sep                   mayar                   Hi Vikas Bhatnagar  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:36 PM, 14th Sep                     vikas bhatnagar                    I have purchased shoe           07:36 PM, 14th Sep                     vikas bhatnagar                    Last time           07:37 PM, 14th Sep                     vikas bhatnagar                    With in 20 25 days shoes layes and front break how can possible mayar           07:37 PM, 14th Sep                   mayar                   Kindly share a photo           07:38 PM, 14th Sep                     vikas bhatnagar                    Ok           07:38 PM, 14th Sep                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           07:40 PM, 14th Sep                     vikas bhatnagar                             07:40 PM, 14th Sep                     vikas bhatnagar                             07:41 PM, 14th Sep                   mayar                   Could you please share your order number so that I can assist you further?           07:41 PM, 14th Sep                     vikas bhatnagar                    Ok           07:41 PM, 14th Sep                     vikas bhatnagar                    Thank you for your order. Order 9689511569 for Textured Lace-Up Sneakers  -  ...  for AED  99.0 is confirmed. Expect delivery by 23-08-2021.           07:42 PM, 14th Sep                     vikas bhatnagar                    What can i do mayar           07:42 PM, 14th Sep                     vikas bhatnagar                    ??           07:42 PM, 14th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:43 PM, 14th Sep                     vikas bhatnagar                    Tell me           07:43 PM, 14th Sep                   mayar                   Is there anything else i can help you with?            07:44 PM, 14th Sep                     vikas bhatnagar                    How many time ?           07:44 PM, 14th Sep                   mayar                   Our team, will contact you on your email whiten - days           07:45 PM, 14th Sep                   mayar                   Is there anything else i can help you with?            07:45 PM, 14th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:47 PM, 14th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3102852